Name:		gvolwheel
Version:	1.0
Release:	%mkrel 8
Summary:	Lightweight application to control the audio volume
License:	GPLv3+
Group:		Sound/Mixers
Source0:	http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
Patch0:		%{name}-0.9-mga-use-pavucontrol-as-the-optional-mixer.patch
Patch1:		gvolwheel-1.0-automake-1.13.patch
URL:		http://gvolwheel.sourceforge.net/
BuildRequires:	gtk+2-devel
BuildRequires:	intltool
BuildRequires:  gettext-devel
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:  pkgconfig(alsa)
Recommends:       pavucontrol

%description
GVolWheel is application which lets you control the volume easily through a
tray icon you can scroll on. Easily integrate with minimal desktops (Openbox,
IceWM,XFCE etc).

GVolWheel is configured to use pavucontrol from the Pulseaudio project as the
optional mixer.

%prep
%setup -q
%patch0 -p0
%patch1 -p1 -b .automake-1_13

%build
autoreconf -fi
%configure2_5x
%make

%install
%makeinstall

# remove installed doc, instead use %%doc for it
rm -rf %{buildroot}%{_usr}/doc

%find_lang %{name}

%files -f %{name}.lang
%doc COPYING ChangeLog INSTALL README
%{_bindir}/%{name}
%{_datadir}/pixmaps/%{name}


%changelog
* Mon Feb 01 2016 umeabot <umeabot> 1.0-8.mga6
+ Revision: 929726
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0-7.mga5
+ Revision: 740163
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0-6.mga5
+ Revision: 680057
- Mageia 5 Mass Rebuild

  + tv <tv>
    - s/uggests:/Recommends:/

* Fri Oct 18 2013 umeabot <umeabot> 1.0-5.mga4
+ Revision: 505394
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1.0-4.mga3
+ Revision: 353056
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 05 2013 cjw <cjw> 1.0-3.mga3
+ Revision: 338874
- patch1: fix build with automake 1.13

* Sat Dec 01 2012 kamil <kamil> 1.0-2.mga3
+ Revision: 324572
- update Group with the new RPM Policy: Sound/Mixers
- rebuild for Mga3 Beta1

* Sat Jul 07 2012 kamil <kamil> 1.0-1.mga3
+ Revision: 268596
- require pkgconfig(alsa)
- new version 1.0
- rediff P0

* Sat Feb 25 2012 kamil <kamil> 0.9-2.mga2
+ Revision: 214688
- add P0 mga-use-pavucontrol-as-the-optional-mixer.patch

* Sat Feb 25 2012 kamil <kamil> 0.9-1.mga2
+ Revision: 214580
- new version 0.9
- drop P0

* Sat Feb 25 2012 kamil <kamil> 0.6-3.mga2
+ Revision: 214571
- adapt .spec for Mageia
- add P0: gvolwheel-0.6-mga-fix-linkage.patch
- stop installing an entry into xdg autorun directory
- imported package gvolwheel


* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.6-2mdv2011.0
+ Revision: 611053
- rebuild

* Fri Nov 06 2009 Jérôme Brenier <incubusss@mandriva.org> 0.6-1mdv2010.1
+ Revision: 461876
- add BR : intltool
- update to new version 0.6

* Wed May 27 2009 Jérôme Brenier <incubusss@mandriva.org> 0.3-1mdv2010.0
+ Revision: 380224
- import gvolwheel


